### Property

# Gio InetAddress:scope-id

since: 2.86

#### Declaration

    property scope-id: guint [ read, write, construct-only ]

#### Description [src]

The scope-id for an IPv6 address. See `g_inet_address_get_scope_id()`.

Type:`guint`

Available since: 2.86

Default value | 0
Getter method | `g_inet_address_get_scope_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes